Bug 1569191 - Example of how to use add_disk method in CloudForms Automate
Summary: Example of how to use add_disk method in CloudForms Automate
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Chris Budzilowicz
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 18:47 UTC by Chris Budzilowicz
Modified: 2019-12-19 15:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-19 15:47:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Budzilowicz 2018-04-18 18:47:16 UTC
Related to BZ1428450, this BZ will be used to track progress on creating an example on how to use the add_disk method. Per original BZ reporter:

we need to build a strong documentation for this special method, preferably as a new section or annex with examples, covering the addition of a storage , thin or non thin, to an already provisioned vm

Comment 2 Reartes Guillermo 2019-04-07 13:27:03 UTC
I have done this.
Maybe i can help.

Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.